namespace NetTunnelApp
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.lstLogs = new System.Windows.Forms.ListBox();
            this.menuMain = new System.Windows.Forms.MenuStrip();
            this.menuMainFile = new System.Windows.Forms.ToolStripMenuItem();
            this.menuFileLogin = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.menuFileExit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControl = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlRefInterface = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlEnv = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlSetCliParams = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.menuControlService = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlSvrStart = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlSvrStop = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlHeart = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlHeartStart = new System.Windows.Forms.ToolStripMenuItem();
            this.menuControlHeartStop = new System.Windows.Forms.ToolStripMenuItem();
            this.menuMainSet = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetMode = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetModeClient = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetModeServer = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetModeShareNet = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetModeShareServer = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.menuSetVPN = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetVPNPath = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetExitToTray = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetShareMode = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetShareModeICS = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetShareModeNAT = new System.Windows.Forms.ToolStripMenuItem();
            this.menuMainHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.statusMain = new System.Windows.Forms.StatusStrip();
            this.tbMain = new System.Windows.Forms.ToolStrip();
            this.ofDlgWireGuard = new System.Windows.Forms.OpenFileDialog();
            this.notifyIconMain = new System.Windows.Forms.NotifyIcon(this.components);
            this.trapMenuMain = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.trapMenuShowMainWnd = new System.Windows.Forms.ToolStripMenuItem();
            this.trapMenuHideMain = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.trapMenuSysInterface = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.trapMenuExit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuMain.SuspendLayout();
            this.trapMenuMain.SuspendLayout();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(557, 171);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(98, 27);
            this.button1.TabIndex = 0;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(702, 174);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(96, 24);
            this.button2.TabIndex = 1;
            this.button2.Text = "button2";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // lstLogs
            // 
            this.lstLogs.FormattingEnabled = true;
            this.lstLogs.ItemHeight = 12;
            this.lstLogs.Location = new System.Drawing.Point(-1, 204);
            this.lstLogs.Name = "lstLogs";
            this.lstLogs.ScrollAlwaysVisible = true;
            this.lstLogs.Size = new System.Drawing.Size(800, 244);
            this.lstLogs.TabIndex = 2;
            // 
            // menuMain
            // 
            this.menuMain.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuMainFile,
            this.menuControl,
            this.menuMainSet,
            this.menuMainHelp});
            this.menuMain.Location = new System.Drawing.Point(0, 0);
            this.menuMain.Name = "menuMain";
            this.menuMain.Size = new System.Drawing.Size(800, 25);
            this.menuMain.TabIndex = 3;
            this.menuMain.Text = "menuStrip1";
            // 
            // menuMainFile
            // 
            this.menuMainFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuFileLogin,
            this.toolStripSeparator4,
            this.menuFileExit});
            this.menuMainFile.Name = "menuMainFile";
            this.menuMainFile.Size = new System.Drawing.Size(58, 21);
            this.menuMainFile.Text = "文件(&F)";
            // 
            // menuFileLogin
            // 
            this.menuFileLogin.Name = "menuFileLogin";
            this.menuFileLogin.Size = new System.Drawing.Size(116, 22);
            this.menuFileLogin.Text = "登录(&L)";
            this.menuFileLogin.Click += new System.EventHandler(this.menuFileLogin_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(113, 6);
            // 
            // menuFileExit
            // 
            this.menuFileExit.Name = "menuFileExit";
            this.menuFileExit.Size = new System.Drawing.Size(116, 22);
            this.menuFileExit.Text = "退出(&X)";
            // 
            // menuControl
            // 
            this.menuControl.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuControlRefInterface,
            this.menuControlEnv,
            this.menuControlSetCliParams,
            this.toolStripSeparator2,
            this.menuControlService,
            this.menuControlHeart});
            this.menuControl.Name = "menuControl";
            this.menuControl.Size = new System.Drawing.Size(60, 21);
            this.menuControl.Text = "操作(&C)";
            // 
            // menuControlRefInterface
            // 
            this.menuControlRefInterface.Name = "menuControlRefInterface";
            this.menuControlRefInterface.Size = new System.Drawing.Size(180, 22);
            this.menuControlRefInterface.Text = "获取网络接口(&I)";
            this.menuControlRefInterface.Click += new System.EventHandler(this.menuControlRefInterface_Click);
            // 
            // menuControlEnv
            // 
            this.menuControlEnv.Name = "menuControlEnv";
            this.menuControlEnv.Size = new System.Drawing.Size(180, 22);
            this.menuControlEnv.Text = "运行环境检测(&T)";
            // 
            // menuControlSetCliParams
            // 
            this.menuControlSetCliParams.Name = "menuControlSetCliParams";
            this.menuControlSetCliParams.Size = new System.Drawing.Size(180, 22);
            this.menuControlSetCliParams.Text = "设置隧道参数(&N)";
            this.menuControlSetCliParams.Click += new System.EventHandler(this.menuControlSetCliParams_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(177, 6);
            // 
            // menuControlService
            // 
            this.menuControlService.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuControlSvrStart,
            this.menuControlSvrStop});
            this.menuControlService.Name = "menuControlService";
            this.menuControlService.Size = new System.Drawing.Size(180, 22);
            this.menuControlService.Text = "隧道服务管理(&V)";
            // 
            // menuControlSvrStart
            // 
            this.menuControlSvrStart.Name = "menuControlSvrStart";
            this.menuControlSvrStart.Size = new System.Drawing.Size(124, 22);
            this.menuControlSvrStart.Text = "启动服务";
            this.menuControlSvrStart.Click += new System.EventHandler(this.menuControlSvrStart_Click);
            // 
            // menuControlSvrStop
            // 
            this.menuControlSvrStop.Name = "menuControlSvrStop";
            this.menuControlSvrStop.Size = new System.Drawing.Size(124, 22);
            this.menuControlSvrStop.Text = "停止服务";
            this.menuControlSvrStop.Click += new System.EventHandler(this.menuControlSvrStop_Click);
            // 
            // menuControlHeart
            // 
            this.menuControlHeart.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuControlHeartStart,
            this.menuControlHeartStop});
            this.menuControlHeart.Name = "menuControlHeart";
            this.menuControlHeart.Size = new System.Drawing.Size(180, 22);
            this.menuControlHeart.Text = "心跳服务管理(&H)";
            // 
            // menuControlHeartStart
            // 
            this.menuControlHeartStart.Name = "menuControlHeartStart";
            this.menuControlHeartStart.Size = new System.Drawing.Size(148, 22);
            this.menuControlHeartStart.Text = "启动心跳服务";
            this.menuControlHeartStart.Click += new System.EventHandler(this.menuControlHeartStart_Click);
            // 
            // menuControlHeartStop
            // 
            this.menuControlHeartStop.Name = "menuControlHeartStop";
            this.menuControlHeartStop.Size = new System.Drawing.Size(148, 22);
            this.menuControlHeartStop.Text = "停止心跳服务";
            this.menuControlHeartStop.Click += new System.EventHandler(this.menuControlHeartStop_Click);
            // 
            // menuMainSet
            // 
            this.menuMainSet.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSetMode,
            this.menuSetModeShareNet,
            this.menuSetModeShareServer,
            this.toolStripSeparator1,
            this.menuSetVPN,
            this.menuSetExitToTray,
            this.menuSetShareMode});
            this.menuMainSet.Name = "menuMainSet";
            this.menuMainSet.Size = new System.Drawing.Size(59, 21);
            this.menuMainSet.Text = "设置(&S)";
            // 
            // menuSetMode
            // 
            this.menuSetMode.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSetModeClient,
            this.menuSetModeServer});
            this.menuSetMode.Name = "menuSetMode";
            this.menuSetMode.Size = new System.Drawing.Size(180, 22);
            this.menuSetMode.Text = "工作模式";
            // 
            // menuSetModeClient
            // 
            this.menuSetModeClient.Checked = true;
            this.menuSetModeClient.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuSetModeClient.Name = "menuSetModeClient";
            this.menuSetModeClient.Size = new System.Drawing.Size(180, 22);
            this.menuSetModeClient.Text = "客户端";
            this.menuSetModeClient.Click += new System.EventHandler(this.menuSetModeClient_Click);
            // 
            // menuSetModeServer
            // 
            this.menuSetModeServer.Name = "menuSetModeServer";
            this.menuSetModeServer.Size = new System.Drawing.Size(180, 22);
            this.menuSetModeServer.Text = "服务端";
            this.menuSetModeServer.Click += new System.EventHandler(this.menuSetModeServer_Click);
            // 
            // menuSetModeShareNet
            // 
            this.menuSetModeShareNet.Name = "menuSetModeShareNet";
            this.menuSetModeShareNet.Size = new System.Drawing.Size(180, 22);
            this.menuSetModeShareNet.Text = "共享网络";
            // 
            // menuSetModeShareServer
            // 
            this.menuSetModeShareServer.Name = "menuSetModeShareServer";
            this.menuSetModeShareServer.Size = new System.Drawing.Size(180, 22);
            this.menuSetModeShareServer.Text = "云电脑服务器";
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(177, 6);
            // 
            // menuSetVPN
            // 
            this.menuSetVPN.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSetVPNPath});
            this.menuSetVPN.Name = "menuSetVPN";
            this.menuSetVPN.Size = new System.Drawing.Size(180, 22);
            this.menuSetVPN.Text = "VPN";
            // 
            // menuSetVPNPath
            // 
            this.menuSetVPNPath.Name = "menuSetVPNPath";
            this.menuSetVPNPath.Size = new System.Drawing.Size(124, 22);
            this.menuSetVPNPath.Text = "安装路径";
            this.menuSetVPNPath.Click += new System.EventHandler(this.menuSetVPNPath_Click);
            // 
            // menuSetExitToTray
            // 
            this.menuSetExitToTray.Checked = true;
            this.menuSetExitToTray.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuSetExitToTray.Name = "menuSetExitToTray";
            this.menuSetExitToTray.Size = new System.Drawing.Size(180, 22);
            this.menuSetExitToTray.Text = "退出时最小化(&M)";
            // 
            // menuSetShareMode
            // 
            this.menuSetShareMode.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuSetShareModeICS,
            this.menuSetShareModeNAT});
            this.menuSetShareMode.Name = "menuSetShareMode";
            this.menuSetShareMode.Size = new System.Drawing.Size(180, 22);
            this.menuSetShareMode.Text = "网络共享模式";
            // 
            // menuSetShareModeICS
            // 
            this.menuSetShareModeICS.Checked = true;
            this.menuSetShareModeICS.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuSetShareModeICS.Name = "menuSetShareModeICS";
            this.menuSetShareModeICS.Size = new System.Drawing.Size(194, 22);
            this.menuSetShareModeICS.Text = "Intelnet连接共享(ICS)";
            this.menuSetShareModeICS.Click += new System.EventHandler(this.menuSetShareModeICS_Click);
            // 
            // menuSetShareModeNAT
            // 
            this.menuSetShareModeNAT.Name = "menuSetShareModeNAT";
            this.menuSetShareModeNAT.Size = new System.Drawing.Size(194, 22);
            this.menuSetShareModeNAT.Text = "网络地址转换(NAT)";
            this.menuSetShareModeNAT.Click += new System.EventHandler(this.menuSetShareModeNAT_Click);
            // 
            // menuMainHelp
            // 
            this.menuMainHelp.Name = "menuMainHelp";
            this.menuMainHelp.Size = new System.Drawing.Size(61, 21);
            this.menuMainHelp.Text = "帮助(&H)";
            // 
            // statusMain
            // 
            this.statusMain.Location = new System.Drawing.Point(0, 428);
            this.statusMain.Name = "statusMain";
            this.statusMain.Size = new System.Drawing.Size(800, 22);
            this.statusMain.TabIndex = 4;
            this.statusMain.Text = "statusStrip1";
            // 
            // tbMain
            // 
            this.tbMain.Location = new System.Drawing.Point(0, 25);
            this.tbMain.Name = "tbMain";
            this.tbMain.Size = new System.Drawing.Size(800, 25);
            this.tbMain.TabIndex = 5;
            this.tbMain.Text = "toolStrip1";
            // 
            // ofDlgWireGuard
            // 
            this.ofDlgWireGuard.DefaultExt = "exe";
            this.ofDlgWireGuard.FileName = "wireguard";
            this.ofDlgWireGuard.Filter = "WireGuard 可执行程序|wireguard.exe";
            this.ofDlgWireGuard.InitialDirectory = "C:\\Program Files\\WireGuard";
            this.ofDlgWireGuard.Title = "WireGuard 可执行程序";
            // 
            // notifyIconMain
            // 
            this.notifyIconMain.ContextMenuStrip = this.trapMenuMain;
            this.notifyIconMain.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIconMain.Icon")));
            this.notifyIconMain.Text = "NetTunnel";
            // 
            // trapMenuMain
            // 
            this.trapMenuMain.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.trapMenuShowMainWnd,
            this.trapMenuHideMain,
            this.toolStripSeparator5,
            this.trapMenuSysInterface,
            this.toolStripSeparator3,
            this.trapMenuExit});
            this.trapMenuMain.Name = "trapMenuMain";
            this.trapMenuMain.Size = new System.Drawing.Size(137, 104);
            this.trapMenuMain.UseWaitCursor = true;
            // 
            // trapMenuShowMainWnd
            // 
            this.trapMenuShowMainWnd.Name = "trapMenuShowMainWnd";
            this.trapMenuShowMainWnd.Size = new System.Drawing.Size(136, 22);
            this.trapMenuShowMainWnd.Text = "显示主界面";
            this.trapMenuShowMainWnd.Click += new System.EventHandler(this.trapMenuShowMainWnd_Click);
            // 
            // trapMenuHideMain
            // 
            this.trapMenuHideMain.Name = "trapMenuHideMain";
            this.trapMenuHideMain.Size = new System.Drawing.Size(136, 22);
            this.trapMenuHideMain.Text = "隐藏主界面";
            this.trapMenuHideMain.Click += new System.EventHandler(this.trapMenuHideMain_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(133, 6);
            // 
            // trapMenuSysInterface
            // 
            this.trapMenuSysInterface.Name = "trapMenuSysInterface";
            this.trapMenuSysInterface.Size = new System.Drawing.Size(136, 22);
            this.trapMenuSysInterface.Text = "共享网络";
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(133, 6);
            // 
            // trapMenuExit
            // 
            this.trapMenuExit.Name = "trapMenuExit";
            this.trapMenuExit.Size = new System.Drawing.Size(136, 22);
            this.trapMenuExit.Text = "退出程序";
            this.trapMenuExit.Click += new System.EventHandler(this.trapMenuExit_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 450);
            this.Controls.Add(this.tbMain);
            this.Controls.Add(this.statusMain);
            this.Controls.Add(this.lstLogs);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.menuMain);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuMain;
            this.Name = "MainForm";
            this.Text = "NetTunnelApp";
            this.SizeChanged += new System.EventHandler(this.MainForm_SizeChanged);
            this.menuMain.ResumeLayout(false);
            this.menuMain.PerformLayout();
            this.trapMenuMain.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.ListBox lstLogs;
        private System.Windows.Forms.MenuStrip menuMain;
        private System.Windows.Forms.ToolStripMenuItem menuMainFile;
        private System.Windows.Forms.ToolStripMenuItem menuFileExit;
        private System.Windows.Forms.ToolStripMenuItem menuMainHelp;
        private System.Windows.Forms.StatusStrip statusMain;
        private System.Windows.Forms.ToolStrip tbMain;
        private System.Windows.Forms.ToolStripMenuItem menuMainSet;
        private System.Windows.Forms.ToolStripMenuItem menuSetMode;
        private System.Windows.Forms.ToolStripMenuItem menuSetModeClient;
        private System.Windows.Forms.ToolStripMenuItem menuSetModeServer;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem menuControl;
        private System.Windows.Forms.ToolStripMenuItem menuSetVPN;
        private System.Windows.Forms.ToolStripMenuItem menuSetVPNPath;
        private System.Windows.Forms.ToolStripMenuItem menuControlEnv;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem menuControlService;
        private System.Windows.Forms.ToolStripMenuItem menuControlSvrStart;
        private System.Windows.Forms.ToolStripMenuItem menuControlSvrStop;
        private System.Windows.Forms.ToolStripMenuItem menuSetModeShareNet;
        private System.Windows.Forms.ToolStripMenuItem menuControlRefInterface;
        private System.Windows.Forms.OpenFileDialog ofDlgWireGuard;
        private System.Windows.Forms.NotifyIcon notifyIconMain;
        private System.Windows.Forms.ToolStripMenuItem menuSetExitToTray;
        private System.Windows.Forms.ContextMenuStrip trapMenuMain;
        private System.Windows.Forms.ToolStripMenuItem trapMenuShowMainWnd;
        private System.Windows.Forms.ToolStripMenuItem trapMenuHideMain;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem trapMenuExit;
        private System.Windows.Forms.ToolStripMenuItem menuFileLogin;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripMenuItem trapMenuSysInterface;
        private System.Windows.Forms.ToolStripMenuItem menuSetModeShareServer;
        private System.Windows.Forms.ToolStripMenuItem menuControlSetCliParams;
        private System.Windows.Forms.ToolStripMenuItem menuControlHeart;
        private System.Windows.Forms.ToolStripMenuItem menuControlHeartStart;
        private System.Windows.Forms.ToolStripMenuItem menuControlHeartStop;
        private System.Windows.Forms.ToolStripMenuItem menuSetShareMode;
        private System.Windows.Forms.ToolStripMenuItem menuSetShareModeICS;
        private System.Windows.Forms.ToolStripMenuItem menuSetShareModeNAT;
    }
}

